@charset "utf-8";
/* CSS Document */
* {
  padding: 0;
  margin: 0;
}
*, *:before, *:after { box-sizing: inherit; }
html { box-sizing: border-box; }
body {
  padding: 0;
  margin: 0;
  color: #444;
}
h1, h2, h3, h4, h5, h6 {
  color: #212121;
  /*font-family: "Open Sans", 'Kosugi Maru', "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;*/
  font-family: YakuHanJPs,"Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
  text-decoration: none;
  line-height: 1.5;
  margin-bottom: 1em;
}
div, label, input, textarea, select, button, a, p, span, ul li, ol li {
  font-family: YakuHanJPs,"Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
  line-height: 1.5;
}
p {
  font-size: 1.5rem;
  margin-bottom: 1rem;
  line-height: 1.5;
  word-break: break-all;
}
a {
  color: #FF5722;
  text-decoration: underline;
  word-break: break-all;
  transition: all .2s;
}

input[type="submit"],
input[type="search"] {
  -webkit-appearance: none;
  border-radius: 0;
  border-radius: none;
}
input:focus,
button:focus,
select:focus,
textarea:focus { border-color: #031264; }

ul, ol, dl, dt, dd {
  padding: 0;
  margin: 0;
  list-style: none;
  word-break: break-all;
}

header,
footer {
  width: 100%;
  margin: 0;
  padding: 0;
}
img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.inner {
  max-width: 1240px;
  padding: 0 10px;
  margin: 0 auto;
}
.inner-700 {
  max-width: 800px;
  padding: 0 10px;
  margin: 0 auto;
}
.inner-900 {
  max-width: 900px;
  padding: 0 10px;
  margin: 0 auto;
}
.inner-1000 {
  max-width: 1000px;
  padding: 0 10px;
  margin: 0 auto;
}
.inner-1100 {
  max-width: 1100px;
  padding: 0 10px;
  margin: 0 auto;
}
.text-center { text-align: center; }
.text-left { text-align: left; }
.text-right { text-align: right; }
.text-small { font-size: 0.5rem; }

.clear { clear: both; }

.block { display: block; }
.table { display: table; }
.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
.flex-gap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
}
.justify-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.justify-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.items-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.relative { position: relative; }
.position_a { position: absolute; }
.position_s { position: static; }
.col_6 { width: 60% }
.col_5 { width: 40% }
.col_4 { width: 25%; }
.col-3 { width: 33.3333333%; }
.col-3-gap {
  width: calc(33.3333333333% - 2rem);
}
.col-2 { width: 50%; }
.col-2-gap {
  width: calc(50% - 2rem);
}
.col-1 { width: 100%; }

.col-box {
  padding: 0 1rem;
}

.pt-0 { padding-top: 0!important; }
.pb-0 { padding-bottom: 0!important; }
.p-3 { padding: 3rem!important; }
.p-2 { padding: 2rem!important; }
.p-1 { padding: 1rem!important; }
.p-0 { padding: 0!important; }

.mx-auto {
  margin-right: auto!important;
  margin-left: auto!important;
}
.mt-0 { margin-top: 0!important; }
.mt-1 { margin-top: 1rem!important; }
.mt-3 { margin-top: 3rem!important; }
.mb-1 { margin-bottom: 1rem!important; } 
.mb-3 { margin-bottom: 3rem!important; } 
.mb50 { margin-bottom: 50px!important; }
.mb100 { margin-bottom: 100px!important; } 
.mb-0 { margin-bottom: 0!important; }
.ml-auto { margin-left: auto; }

.z-index-10 { z-index: 10; }

.w100p { width: 100%; }

.fc_otonal { color: #2fafb2!important; }
.text-white { color: white; }
.text-podcast { color: #351c75; }
.text-yellow { color: #eeff41; }
.text-bold { font-weight: bold; }

.bg-transparent { background: transparent!important; }
.bg-white { background-color: white!important; }
.bg-podcast { background-color: #351c75!important; }
.bg-yellow { background-color: #eeff41!important; }
.bg_otonal { background-color: #18a6a9!important; }
.bg-gray { background-color: #f4f4f4!important; }
.bg_gray02 { background-color: #d9d9d9!important; }
.bg_gray02 h1,
.bg_gray02 h2,
.bg_gray02 h3,
.bg_gray02 p,
.bg_gray02 span,
.bg_gray02 a { color: #737373!important; }
.bg_white { background-color: white!important; }
.bg_podsights { background-color: #e6fd00!important; }
.bg_green { background-color: #2dd7a8!important; }
.bg_green h1,
.bg_green h2,
.bg_green p,
.bg_green span,
.bg_green a { color: #e6fd00!important; }
.bg_orange { background-color: #fc6703!important; }
.bg_otonal { background-color: #18a6a9!important; }
.bg_podcast h1,
.bg_podcast h2,
.bg_podcast h3,
.bg_podcast p,
.bg_podcast span,
.bg_orange h1,
.bg_orange h2,
.bg_orange p,
.bg_orange span,
.bg_orange a,
.bg_otonal h1,
.bg_otonal h2,
.bg_otonal h3,
.bg_otonal p,
.bg_otonal span,
.bg_otonal a { color: white!important; }

.josefin { font-family: 'Josefin Sans'; }

.sp { display: none; }

section {
  padding: 5rem 0;
}
section ul {
  padding-left: 1.5rem;
  list-style: disc;
}
section li {
  font-size: 1rem;
  margin-bottom: 1rem;
}

.marker { background: linear-gradient(transparent 60%, #eeff41 60%); }
.txt {
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 1.5em;
}
.link__txt {
  font-size: 12px;
  line-height: 1.5;
}
.asta {
  display: block;
  font-size: 10px;
}

.p-box {
  margin-top: 4rem;
}

.main-title {
  font-size: 2.4rem;
  margin-bottom: 3rem;
}
.main-title span:last-child {
  position: relative;
  background-color: #eeff41;
  color: #351c75;
  padding: 5px 15px;
}
.main-title-2 {
  padding: 1rem 2rem;
  color: white;
  background-color: #351c75;
  -webkit-box-shadow: 5px 9px 0 #eeff41;
  box-shadow: 5px 9px 0 #eeff41;
  line-height: 1.2;
  font-weight: bold;
  margin: 30px 0;
}
.main-title-3:before {
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 60px;
  height: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #351c75;
  border-radius: 2px;
}
.main-title-3-white:before {
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 60px;
  height: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: white;
  border-radius: 2px;
}
.main-title-4 {
  font-size: 1.5rem;
  border-left: 5px solid #eeff41;
  padding-left: 1rem;
}
.main-title-5 {
  position: relative;
  margin-bottom: 1.5rem;
}
.main-title-5 img {
  position: absolute;
  left: 0;
  width: 40px;
  height: auto;
}
.main-title-5 .main-title-4 {
  margin-left: 55px;
  margin-bottom: 0;
}
.en-subtit {
  font-family: 'Josefin Sans';
  display: block;
  margin-bottom: 1rem;
  margin-right: auto;
  margin-left: auto;
  letter-spacing: .125rem;
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: uppercase;
}
.main-title i { padding-left: 10px; }
h3 { font-size: 1.8rem; }

@media screen and (max-width: 767px) {
  .main-title span:last-child {
    padding: 0;
  }
}

header {
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 999;
  background-color: white;
}
header .btn { font-size: 1rem; }
.header-inner {
  padding: 0 15px;
  margin: 0 auto;
  height: 60px;
}
.header-menu {
  display: none;
  position: relative;
}
.pc-drawer-wrapper .header-nav-list {
  display: inline-block;
  padding: 0 10px;
  margin-bottom: 0;
}
.pc-drawer-wrapper .header-nav-list:first-child { padding-left: 0; }
.pc-drawer-wrapper .header-nav-list:last-child { padding-right: 0; }
.pc-drawer-wrapper .header-nav-list .header-nav-link {
  color: #474747;
}
.header-nav-list .header-nav-link.btn {
  color: white;
  background: #18a6a9;
  font-weight: bold;
  padding: 4px 20px;
  border-radius: 30px;
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  .header-inner {
    padding: 0 10px;
    height: 50px;
  }
  .header-menu {
    display: block;
  }
  .header-logo img { height: 30px; }
}

.header-menu .toggle-check {
  position: absolute;
  left: -999vw;
}
.header-menu .toggle-menu {
  height: 50px;
  margin: 0;
  padding: 0;
}
.header-menu .toggle-label {
  display: block;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.header-menu .hamburger {
  position: relative;
  background: black;
  width: 24px;
  height: 2px;
  display: block;
  margin: 0 auto;
  transition: 0.3s;
}
.header-menu .toggle-txt {
  position: absolute;
  bottom: 6px;
  left: 2px;
  cursor: pointer;
  color: black;
  font-family: 'Staatliches', cursive;
  font-size: 10px;
  font-weight: 500;
  letter-spacing: 0.05em;
}
.header-menu .toggle-menu .hamburger:nth-child(1) {
  transform: translateY(12px);
}
.header-menu .toggle-menu .hamburger:nth-child(2) {
  transform: translateY(16px);
}
.header-menu .toggle-menu .hamburger:nth-child(3) {
  transform: translateY(20px);
}
.header-menu #toggle.toggle-check:checked + .toggle-menu .hamburger:nth-of-type(1) {
  transform: translateY(20px) rotate(-45deg);
}
.header-menu #toggle.toggle-check:checked + .toggle-menu .hamburger:nth-of-type(2) {
  opacity: 0;
}
.header-menu #toggle.toggle-check:checked + .toggle-menu .hamburger:nth-of-type(3) {
  transform: translateY(16px) rotate(45deg);
}
.sp-drawer-wrapper {
  position: fixed;
  width: 100%;
  height: auto;
  max-height: calc(100% - 65px);
  top: 50px;
  right: 0;
  transform: translateX(100%);
  overflow-y: scroll;
  overflow-x: hidden;
  transition: 0.3s;
  z-index: 70;
  background: #eeff41;
}
.sp-drawer-wrapper .header-nav-lists { padding: 1rem; }
.sp-drawer-wrapper .header-nav-list {
  line-height: 2;
}
.sp-drawer-wrapper .header-nav-list .header-nav-link {
  color: #351c75;
  font-weight: bold;
}
.header-menu #toggle.toggle-check:checked ~ .sp-drawer-wrapper {
  transform: translateX(0);
}

.header-menu #toggle.toggle-check:checked ~ .sp-drawer-wrapper .header-nav-wrapper {
  opacity: 1;
}
.header-menu .toggle-menu-cover {
  position: fixed;
  display: none;
  width: 100%;
  height: calc(100vh - 50px);
  top: 50px;
  left: 0;
  bottom: 0;
  right: 0;
}
.header-menu #toggle.toggle-check:checked ~ .toggle-menu-cover {
  display: block;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 65;
}

#hero {
  position: relative;
  margin-top: 60px;
  z-index: -2;
}
#hero .heroimg {
  position: relative;
  max-width: 100%;
  width: 100%;
  height: 100%;
}
#hero .heroimg img {
  height: 100%;
  object-fit: cover;
  object-position: left top;
}
#hero h1 {
  position: absolute;
  top: 40%;
  left: 10%;
  transform: translateY(-45%);
  -webkit-transform: translateY(-45%);
  -ms-transform: translateY(-45%);
}
#hero h1 span {
  display: inline-block;
  background-color: white;
  padding: 0 0.5rem;
}
#hero h1 span {
  font-size: 2rem;
}
#hero h1 span:last-child {
  font-size: 1.346rem;
  background-color: #351c75;
  color: white;
}
#hero h1 span.maintit {
  font-size: 4rem;
  line-height: 1;
  padding-top: 10px;
}


.about .about-point {
  width: 57%;
  display: flex;
  flex-wrap: wrap;
  background-color: #d9d3e8;
  padding: 2rem 1rem;
  /*margin-right: 2%;*/
  margin: 0 auto;
  border-radius: 1.5rem;
}
.about .about-point li,
.about .about-point h3 {
  color: #333;
}
.about .about-point img {
  filter: brightness(0.1);
}
.about .podcast-img {
  width: 40%;
}
.about .podcast-img img {
  filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.5));
}

@media screen and (max-width: 767px) {
  .about .about-point {
    gap: 1.5rem;
  }
  .about .about-point,
  .about .podcast-img {
    width: 100%;
    margin: 0;
  }
  .about .podcast-img img {
    margin-top: 3rem;
    width: 70%;
  }
}

.effectiveness .text-box {
}
.effect-box-wrap {
  gap: 1%;
  justify-content: space-between;
}
.effect-box {
  display: flex;
  width: 100%;
  margin-bottom: 2rem;
}
.effect-box .text-box {
  width: 50%;
}
.effect-box img {
  width: 50%;
  object-fit: contain;
}
.effect-box h3 {
  display: flex;
  flex-direction: row;
  align-items: baseline;
  gap: 10px;
  margin: 0 0 1rem;
}
.effect-box h3 .number {
  display: inline-block;
  background-color: #351c75;
  color: white;
  border-radius: 50%;
  text-align: center;
  height: 50px;
  width: 50px;
  line-height: 50px;
}
.effect-box h3 span:last-child {
  font-size: 1.4rem;
}
.effect-box div { clear: both; }

.program-btn {
  display: inline-block;
  margin: 2rem auto;
  padding: 1rem 2rem;
  max-width: 800px;
  width: 100%;
  font-size: 1.5rem;
  font-weight: bold;
  text-decoration: none;
  border-radius: 50px;
  border: 2px solid;
}
.program-btn i {
  padding-left: 0.5rem;
}

#iframe-program {
  width: 100%;
  border: 0;
}

@media only screen and (max-width: 1024px){
  #hero h1 { left: 1%; }
}
@media only screen and (max-width: 980px){
  #hero h1 span.maintit { font-size: 3.4rem; }
  .program-btn {
    font-size: 1.25rem;
  }
}
@media only screen and (max-width: 767px){
  .effect-box,
  .effect-box-wrap { flex-direction: column; }
  .effect-box .text-box,
  .effect-box img,
  .effect-box { width: 100%; }
  .program-btn {
    font-size: 1rem;
    padding: 0.5rem;
  }
}


#bar,
#cases,
.cv,
.about {
  position: relative;
  margin-top: -3.3%;
}
#bar::before,
#cases::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fafafa;
  transform: skewY(4deg);
  z-index: -1;
}
.cv::before,
.about::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #351c75;
  transform: skewY(4deg);
  z-index: -1;
}
.cv::before { background: #351c75; }
.cv.bg-before-none::before {
  background: transparent;
}

.cv {
  background-color: #212121;
  max-width: 100%;
  margin: 0 auto;
  padding: 5em 1.5em;
  position: relative;
}
.cv p {
  font-size: 24px;
  margin-bottom: 20px;
  line-height: 1.5;
}
.cv a {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  color: #351c75;
  background-color: white;
  border-bottom: 3px solid #aaa;
  margin: 1em 1em;
  padding: 1rem 0;
  line-height: 1.5;
  max-width: 500px;
  width: 40%;
  cursor: pointer;
  transition: all 0.3s ease 0s;
  text-decoration: none;
  border-radius: 30px;
}
.cv a.otonal{
  color: white;
  background-color: #18a6a9;
  border-bottom: 3px solid #1c7677;
}
.cv a.podcast {
  color: white;
  background-color: #351c75;
  border-bottom: 3px solid #351c75;
}
.cv a:hover {
  border-bottom-color: transparent;
  transform: translateY(3px);
}
.cv i { padding-left: 10px; }



.publisher-list {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  /* grid-template-columns: repeat(auto-fill, minmax(100px, 1fr)); */
  padding: 0;
  justify-content: center;
}
.publisher-list li {
  list-style-type: none;
  margin: 0;
  height: 70px;
  display: flex;
  align-items: center;
}
.publisher-list img {
  height: 110px;
  object-fit: cover;
}


/* CASE */
#cases .inner {
  max-width: 1400px;
}
#cases ul {
  list-style: none;
  padding: 0;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 1.5rem;
}
#cases ul li {
  display: flex;
  align-items: normal;
  margin: 0;
}
#cases .article-wrap .company-tag {
  float: left;
  display: inline-block;
  text-align: center;
  font-size: 14px;
  color: #351c75;
  border: 1px solid #351c75;
  border-radius: 30px;
  padding: 5px 10px 4px;
  line-height: 1;
  margin-bottom: 1rem;
  margin-right: auto;
}
#cases .article-wrap .txt-wrap {
  background-color: white;
  padding: 1rem;
}
#cases .article-wrap h4 {
  clear: both;
  text-align: left;
  margin: 0;
}
#cases .article-wrap a {
  width: 100%;
  height: 100%;
  transition: .15s;
  background-color: white;
  display: block;
  overflow: hidden;
}
#cases .article-wrap a:hover {
  -webkit-transform: translateY(-5px) scale(1.05);
  transform: translateY(-5px) scale(1.05);
}
#cases .case-wrap,
#cases .article-wrap a {
  border-radius: 0.25rem;
  box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.1);
}
#cases .case-wrap {
  position: relative;
  background-color: white;
  padding: 1rem;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
}
#cases .case-wrap .case-box {
  position: relative;
  width: 100%;
  margin-bottom: 50px;
}
#cases a {
  text-decoration: none;
}
#cases .case-wrap {
  transition: .15s;
}
#cases .case-wrap:hover {
  -webkit-transform: translateY(-5px) scale(1.05);
  transform: translateY(-5px) scale(1.05);
}
#cases .case-wrap .case-box { display: block; }
#cases .case-wrap i {
  position: absolute;
  right: 1rem;
  top: 1rem;
  color: #351c75;
  font-size: 1.45rem;
}
#cases .case-wrap .case-box .case {
  background-color: #351c75;
  color: white;
  width: 100px;
  line-height: 1;
  padding: 5px 0 3px;
  border-radius: 0.25rem;
}
#cases .case-wrap .case-box .logo {
  margin: 1.5em auto;
  height: 70px;
}
#cases .case-wrap .case-box .logo img {
  height: 35px;
  width: auto;
}
#cases .case-wrap .case-box .logo .logo-u22 {
  height: 80px;
}
#cases .case-wrap .case-box h4 {
  font-size: 1.2rem;
  margin: 0 auto 1em;
}
#cases .case-wrap .case-box span {
  color: #333;
  font-size: 0.95rem;
}
#cases .case-wrap .audio-wrap audio,
#cases .case-wrap .audio-wrap {
   width: 100%;
   position: absolute;
  bottom: 0;
  left: 0;
  background: #f1f3f4;
  border-radius: 0 0 .25rem .25rem;
  height: 50px;
}
#cases .case-btn { margin-top: 4rem; }
#cases .case-btn a {
  display: inline-block;
  font-size: 1.2rem;
  font-weight: bold;
  color: white;
  background: #351c75;
  background: linear-gradient( -135deg, #351c75, #9066dc);
  padding: 10px 30px;
  max-width: 300px;
  width: 100%;
  border-radius: 9999px;
  box-shadow: 6px 6px 10px 0px rgba(0, 0, 0, 0.3);
}

@media screen and (max-width: 980px) {
  #cases ul {
    gap: 1rem;
    grid-template-columns: 1fr 1fr;
  }
  #cases .case-wrap i { font-size: 1.2rem; }
}

@media screen and (max-width: 767px) {
  #cases ul { grid-template-columns: 1fr; }
  #cases ul li { width: 100%; }
  #cases .case-wrap { margin: 0 auto; }
  #cases .case-btn { margin-top: 2rem; }
  #cases .case-btn a { font-size: 15px; }
}


#bar h4 {
  font-size: 1.5rem;
  margin-bottom: 0.5rem;
  text-align: left;
}
#bar h5 {
  font-size: 1.2rem;
  text-align: left;
}
.bar {
  height: 10px;
  width: calc(100% - 55px);
  line-height: 10px;
  font-size: 16px;
  position: relative;
  margin-left: auto;
}
.bar-box { margin-bottom: 8px; }
.bar-box li { text-align: left; }
.bar-wrap {
  margin-bottom: 1rem;
}
.bar-box p { font-size: 1.5rem; }
.bar-wrap p:first-child {
  color: #351c75;
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 0;
}
.bar-txt { font-size: 14px; }
.bar::before {
  content: '';
  width: 100%;
  position: absolute;
  left: 0;
  height: 1px;
  top: 5px;
  z-index: -2;
  background: #ecf0f1;
}
.bar::after {
  content: '';
  background: #20124d;
  height: 10px;
  transition: 0.7s;
  display: block;
  width: 100%;
  -webkit-animation: bar-before 1 10s;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  border-radius: 5px;
}
.bar1::after {
  max-width: 56%;
}
.bar2::after {
  max-width: 23%;
}
.bar3::after {
  max-width: 17%;
}
.bar4::after {
  max-width: 37%;
}
.bar5::after {
  max-width: 65%;
}
.bar6::after {
  max-width: 55%;
}
.bar7::after {
  max-width: 14%;
}
.bar8::after {
  max-width: 4%;
}
.bar9::after {
  max-width: 20%;
}
.bar10::after {
  max-width: 6%;
}
@-webkit-keyframes bar-before{
  0%{
    width: 0px;
  }
  100%{
    width: 100%;
  }
}


.features-1 .features-box-wrap {
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
.features-1 .features-box {
  width: calc(50% - 1rem);
}
.features-1 .features-box:first-child {
}
.features-1 .features-box .txt-box {
  width: 100%;
  text-align: left;
}
.features-1 .features-box .img-box {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .features-1 .features-box {
    width: 100%;
  }
  .features-1 .features-box .txt-box,
  .features-1 .features-box .img-box {
    width: 100%;
  }
}


.report table,
.report table th,
.report table td {
  border-collapse: collapse;
  border: 1px solid #333;
}
.report table thead th {
  font-size: 1.25rem;
}
.report table tfoot td,
.report table tbody th {
  font-size: 1rem;
}
.report table td {
  font-size: 0.8rem;
}
.report table th,
.report table td {
  padding: 0.5rem;
}
.report table tfoot {
  background-color: #d9d9d9;
}
.report .table-02 tbody {
  background-color: #faffc7;
}

footer {
  padding: 50px 0;
}
footer .inner { padding: 0; }
footer .left__box {
  padding: 10px;
}
footer .left__box .link__txt {
  display: inline-block;
  font-size: 14px;
  margin-top: 15px;
  text-decoration: none;
}
footer img { line-height: 1.5; }
footer .custom__logo__wrap { display: block; }
footer .custom-logo-link { display: inline-block; }
footer .custom-logo-link img {
  max-width: 140px;
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
footer a {
  color: #333;
  font-size: 18px; }
footer small { 
  font-size: 12px;
  display: inline-block;
  line-height: 1.6;
  padding: 15px 0 0;
}
footer .link__box {
  float: right;
  margin: 0;
  padding: 10px;
}
footer .link__box dt {
  font-size: 15px;
  color: #333;
  font-weight: bold;
  margin-bottom: 1rem;
}
footer .link__box dd { margin-bottom: 1rem; }
footer .link__box dd:last-child { margin-bottom: 0; }
footer .link__box dd ul { list-style: none; }
footer .link__box dd ul,
footer .link__box dd ul li,
footer .link__box dd { width: 100%; }
footer .link__box dd ul li a {
  font-size: 14px;
  color: #333;
  position: relative;
  display: inline-block;
  line-height: 2;
  text-decoration: none;
  transition: all .2s;
  text-decoration: underline;
}
footer .link__box dd ul li a:hover {
  text-decoration: underline;
  color: #2fafb2;
}

@media only screen and (max-width: 1424px){
  footer { padding: 50px 12px; }
}
@media only screen and (max-width: 580px){
  .foot__link {
    margin-top: 20px;
    text-align: left;
  }
  footer .link__box {
    float: none;
    padding: 0;
  }
  footer .left__box { padding: 0 0 30px; }
}

@media only screen and (max-width: 400px){
  footer .link__box dd ul li a { font-size: 11px; }
}


iframe#iframe-program .program__img__list .program__img:nth-of-type(n + 18) { display: none; }


@media only screen and (max-width: 980px){
  main { margin-top: 52px; }
  .report table thead th {
    font-size: 1rem;
  }
  .report table tfoot td,
  .report table tbody th {
    font-size: 0.8rem;
  }
}
@media only screen and (max-width: 880px){
  .cv a { font-size: 16px; }
  .cv p { font-size: 18px; }
  .link__txt { font-size: 10px; }
}
@media only screen and (max-width: 767px){
  #hero .heroimg img {
    height: 500px;
    object-position: right;
  }
  #hero h1 {
    text-align: center;
    left: auto;
    right: auto;
    width: 95%;
  }
  #hero h1 span { font-size: 0.933rem; }
  #hero h1 span.maintit { font-size: 2.4rem; }
  #hero h1 span:last-child {
    font-size: 1rem;
    padding-top: 5px;
  }
  .main-title-4 { font-size: 1.2rem; }
  #bar h4 { font-size: 1.2rem; }
  section { padding: 3rem 0; }
  .sp { display: block; }
  .pc { display: none; }
  .about img { padding: 0; }
  .cv a {
    width: 100%;
    margin: 0 auto 1em;
  }
  .col_6,
  .col_5,
  .col_4,
  .col-3,
  .col-3-gap,
  .col-2-gap,
  .col-2 { width: 100%; }
  .report table td {
    font-size: 0.7rem;
  }
}
@media only screen and (max-width: 580px){
  .main-title {
    font-size: 24px;
    margin-bottom: 2rem;
  }
  .main-title span,
  h3 { font-size: 20px; }
  footer a,
  .txt,
  p {
    font-size: 0.9rem;
    line-height: 1.5;
  }
  footer img { max-width: 100px; }
  footer small { font-size: 10px; }
}


/****************************************
IEのみ
****************************************/
@media all and (-ms-high-contrast: none) {
  .top__inner.bg:before { background: none; }
}


/*********************
FAQ
*********************/
.faq__wrap {
  padding: 5em 10px;
}
.faq {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.faq__contents {
  position: relative;
  border-radius: 5px;
  background-color: #f4f4f4;
  padding: 15px;
  margin-bottom: 15px;
}
.faq__contents:last-child { margin: 0; }
.faq__inner {
  margin: 0;
}
.faq h2 span {
  color: #351c75;
  font-size: 24px;
  margin-top: 0!important;
  z-index: 2;
  display: block;
}
.faq h2 span:before {
  font-family: "Font Awesome 5 Free";
  content: "\f086";
  padding-right: 7px;
}
.faq h2 {
  position: relative;
  padding-bottom: 10px;
  border-bottom: 2.5px solid #351c75;
  margin-bottom: 30px;
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.faq h2:before {
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: #351c75 transparent transparent transparent;
}
.faq h2:after {
  position: absolute;
  bottom: -12px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: white transparent transparent transparent;
}

.faq h3 {
  display: inline-block;
  border: none;
  margin: 0;
  padding: 0;
  position: relative;
  line-height: 1;
}
.faq__contents h3 span {
  width: 100%;
  color: #351c75;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
  margin: 0;
  padding-left: 10px;
  display: inline-block;
  position: relative;
  border-left: 5px solid #eeff41;
}
.faq__contents h4 {
  font-size: 16px;
  margin: 20px 0 0;
}
.faq p {
  font-size: 15px;
  margin: 20px 0 0;
}
.faq .faq__contents:last-child p { margin-bottom: 0; }

@media only screen and (max-width:767px){
  .faq h2 span { font-size: 16px; }
  .faq__contents h3 span { font-size: 15px; }
  .faq__contents h4,
  .faq p { font-size: 14px; }
}
@media only screen and (max-width:370px){
  .faq h2 span { font-size: 14px; }
  .faq__contents h4,
  .faq p,
  .faq__contents h3 span { font-size: 12px; }
}



.cta {
  text-align: text-center;
  margin-bottom: 30px;
}
.cta_txt {
  display: table;
  font-size: 20px;
  text-align: left;
  margin: 0 auto;
}
@media only screen and (max-width: 767px){
  .cta_txt { font-size: 16px; }
}


.appeal {
  padding: 10px;
  background: #351c75;
  text-align: center;
  display: inline-block;
  color: #fff;
  border-radius: 5px;
}
.appeal .head_top { background: none; }
.appeal .head_top img {
  height: auto;
  width: auto;
}
.appeal a {
  -webkit-display: flex;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #351c75;
  border-radius: 20px;
  color: #351c75;
  margin: 0 auto;
  padding: 0 12px 0 6px;
  font-size: 16px;
  font-weight: bold;
  width: 70%;
  background-color: #eeff41;
}
.appeal p {
  display: inline-block;
  font-size: 11px;
  line-height: 1.2;
  margin: 10px 0;
  color: #fff;
}
.appeal .img_wrap {
  max-width: 280px;
  height: 130px;
  margin: 10px auto 0;
  position: relative;
}
.appeal .img_wrap .box {
  max-width: 200px;
  position: absolute;
}
.appeal .img_wrap .box:first-child {
  left: 0;
  top: 0;
  z-index: 2;
}
.appeal .img_wrap .box:last-child {
  right: 0;
  bottom: 0;
  z-index: 1;
}
.appeal .img_wrap .box img {
  width: 100%;
  height: 100px;
  object-fit: contain;
  vertical-align: bottom;
  box-shadow: 2px 2px 4px grey;
}
.appeal .box a {
  display: inline-block;
  background: none;
  width: 100%;
  border: none;
  padding: 0;
}
.appeal .box a img {
  height: auto;
  width: 100%;
}

#slide_popup {
  position: fixed;
  z-index: 10;
  width: 270px;
  height: 60px;
  bottom: 0;
  right: 0;
  color: #006458;
  background: #fff;
  border-left: solid 1px #ccc;
  border-top: solid 1px #ccc;
  box-shadow: 0 2px 20px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
}
#slide_popup-in { padding: 0 10px; }
#slide_popup a {
  text-decoration: none;
  cursor: pointer;
}
#slide_popup h3 {
  text-align: center;
  color: #351c75;
  padding:5px 0;
  font-size: 15px;
  margin: 0 auto;
  line-height: 1.2;
}
#slide_popup #open-btn {
  position: absolute;
  left: -31px;
  top: -1px;
  width: 31px;
  height: 31px;
  cursor: pointer;
}
#slide_popup #open-btn img {
  width: 31px;
  height: auto;
}
#slide_popup-contents {
  text-align: center;
}

@media only screen and (max-width: 374px){
  #slide_popup { display: none; }
}